#!/bin/csh
#	Embed blocks in a provided sequence
#	$1=blocks, $2=sequence, $3=cobbler
set bindir = ./
set tmp = ../tmp/$$
#	Make cobbler sequence = $tmp.cob
   echo "TY	2"	     > $tmp.cf
   echo "BL	$1"   >> $tmp.cf
   echo "SQ	$2"    >> $tmp.cf
   echo "OU	$3"    >> $tmp.cf
   echo "SU	$bindir/default.iij" >> $tmp.cf
   echo "FR	$bindir/default.amino.frq" >> $tmp.cf
   echo "QM	$bindir/default.qij" >> $tmp.cf
   echo "TR	10" >> $tmp.cf
   $bindir/blimps-bin/cobbler $tmp.cf >& /dev/null
   rm $tmp.cf
exit(0)
